Show / Hide Table of Contents

# Struct ResourceHandle

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Resource.Handle

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ResourceHandle

### Fields

| Improve this Doc View Source

#### Category

##### Declaration

    public uint Category

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### FileName

##### Declaration

    public String FileName

##### Field Value

Type | Description
--- | ---
String |

| Improve this Doc View Source

#### FileType

##### Declaration

    public uint FileType

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Id

##### Declaration

    public uint Id

##### Field Value

Type | Description
--- | ---
System.UInt32 |